html, body {height:100%}
*, html, body {margin:0px; padding:0px;}
body {font:13px "Trebuchet MS",Tahoma,sans-serif; color:#4b4b4b; background: #fff url(http://www.clubvw.by/templates/clubvw/img/bodyBg.gif) left top repeat-x; text-align:left}
td, input, textarea, option, select {font:13px "Trebuchet MS",Tahoma,sans-serif; color:#4b4b4b;}

img {border:0px solid;}
a {text-decoration:underline; color:#007cc3}
a:hover {text-decoration:none;}
.reverse {text-decoration:none}
.reverse:hover {text-decoration:underline;}
.clear {clear:both; height:0px}
.clear10 {clear:both; height:10px}
li {list-style-type:none}

#minWidth {position:relative; height:"100%"; margin:0 auto; min-height:100%; margin-bottom:-125px; width:100%; min-width:1004px; width:expression((document.body.clientWidth<=1004)?'1004px':'auto');}

#content {padding-left:426px;}
#content #leftCol {width:426px; margin-left:-426px; margin-left:"-213px"; float:left; height:"10px"; }
#content #rightCol {background: url(http://www.clubvw.by/templates/clubvw/img/topBg.jpg) left 10px no-repeat; float:left; width:100%; width:"auto"; height:"10px"; padding-top:10px;}

#logo {height:133px; background: url(http://www.clubvw.by/templates/clubvw/img/logo.jpg) left top no-repeat}
#logo a {position:absolute; left:85px; top:6px; width:303px; height:108px;}
#loginForm {margin-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/formBg.gif) left top no-repeat; height:66px; margin-bottom:19px}
#loginForm form {padding:0 0 0 15px;}
#loginForm form label {float:left; font:8px Verdana; color:#fff; width:148px; padding-left:2px; width:"150px"; padding-top:9px}
#loginForm form .txt {float:left; width:135px; height:21px; background: #fff !important; border:1px solid #ccc; margin-right:15px; padding:2px 5px; margin-bottom:4px}
html>body #loginForm form .txt {width:123px; height:15px;}
/*#loginForm form a {padding-left:18px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow.gif) 4px 3px no-repeat; font:10px Verdana;}*/
#loginForm form a {font:10px Verdana;}

.leftBlock {padding-bottom:20px; padding-left:14px; padding-right:1px}
.leftBlock h2 {font:18px Georgia,"Trebuchet MS",Tahoma; color:#6a6a6a; margin-left:10px; margin-left:"5px"; float:left; border-bottom:5px solid #c20000; padding-bottom:2px;}
.leftBlock h2 span {font:10px Georgia,"Trebuchet MS",Tahoma;}
.leftBlock .mainBg {clear:both; height:"10px";}
.leftBlock .mainBg .topBg {background: url(http://www.clubvw.by/templates/clubvw/img/leftTopBg.gif) left top no-repeat;}
.leftBlock .mainBg .topBg .botBg {background: url(http://www.clubvw.by/templates/clubvw/img/leftBotBg.gif) left bottom no-repeat; min-height:150px; height:"150px"; padding:12px}
.leftBlock .mainBg .allItems {float:right; padding-left:15px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) left 3px no-repeat}

#leftCol .contentBlockNews h1 {font:18px Georgia,"Trebuchet MS",Tahoma; color:#6a6a6a; margin-left:26px; margin-left:"12px"; width:200px; width:"206px"; float:left; border-bottom:5px solid #0d76b5; padding-bottom:2px; padding-left:6px}
#leftCol h1 span {font:10px Georgia,"Trebuchet MS",Tahoma;}

#leftCol .contentBlockNews .topLeftBg {height:6px; margin-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/topLeftCorner.gif) left top no-repeat}
#leftCol .contentBlockNews .topRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/topRightCorner.gif) right top no-repeat}
#leftCol .contentBlockNews .botLeftBg {height:6px; margin-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/botLeftCorner.gif) left top no-repeat; margin-bottom:15px}
#leftCol .contentBlockNews .botRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/botRightCorner.gif) right top no-repeat}
#leftCol .contentBlockNews .content	 {border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:10px 24px; margin-left:14px; width:"412px"}
#leftCol .contentBlockNews .contentParts	 {border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:10px 24px; margin-left:14px; width:"412px"}
#leftCol .contentBlockNews .content li {list-style-type:disc;list-style-position:inside;padding-left:10px;}
#leftCol .contentBlockNews .content p {line-height:18px}
#leftCol .contentBlockNews .content a {padding-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) left 3px no-repeat;}
#leftCol .contentBlockNews .contentParts a {padding-left:14px;}

#leftCol .rkl {padding:10px 0 30px 0; text-align:center}
#leftCol .rkl a {margin:0 20px}

#news .mainBg {background: #f1f1f1 url(http://www.clubvw.by/templates/clubvw/img/newsBg.jpg) right bottom no-repeat;}
#news .mainBg .item {padding-bottom:10px;}
#news .mainBg .item p {padding-bottom:2px}
#news .mainBg .item p.title span {font:10px "Trebuchet MS",Tahoma; color:#989898; padding-right:4px}
#news .mainBg .item a.details {padding-right:15px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) right 3px no-repeat}

#lastTopics {padding-bottom:8px}
#lastTopics .mainBg {background: #f1f1f1 url(http://www.clubvw.by/templates/clubvw/img/lastTopicsBg.jpg) right bottom no-repeat;}
#lastTopics .mainBg p {padding-bottom:8px; font:10px "Trebuchet MS",Tahoma; color:#6a6a6a}
#lastTopics .mainBg p a {font-size:11px}
#lastTopics .mainBg span {padding-bottom:8px; font:10px "Trebuchet MS",Tahoma; color:#6a6a6a}
#lastTopics .mainBg span a {font-size:11px}

#fastNav .mainBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordBg.gif) left top repeat-y;}
#fastNav .mainBg .topBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordTopBg.gif) left top no-repeat;}
#fastNav .mainBg .topBg .botBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordBotBg.gif) left bottom no-repeat; text-align:center; min-height:23px; height:"47px";}
#fastNav .mainBg .topBg .botBg select {width:280px}

#partnersinf .mainBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordBg.gif) left top repeat-y;}
#partnersinf .mainBg .topBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordTopBg.gif) left top no-repeat;}
#partnersinf .mainBg .topBg .botBg {background: url(http://www.clubvw.by/templates/clubvw/img/bordBotBg.gif) left bottom no-repeat; text-align:left; min-height:23px; height:"47px";}
#partnersinf .mainBg .topBg .botBg select {width:280px}
#partnersinf #nav {font: 12px Arial; color:#4B4B4B}
#partnersinf #nav a {font: 12px Arial; color:#4B4B4B; text-decoration:none}

#about .mainBg {background: #f1f1f1 url(http://www.clubvw.by/templates/clubvw/img/aboutBg.jpg) right bottom no-repeat;}
#about .mainBg p {padding-bottom:12px}

#gallery {padding-left:0; background: url(http://www.clubvw.by/templates/clubvw/img/galleryBg2.jpg) left 28px no-repeat;}
#gallery h2 {position:relative; z-index:999; top:10px; margin-left:24px; margin-left:"12px"}
#gallery .mainBg {background: url(http://www.clubvw.by/templates/clubvw/img/galleryBg.jpg) left top no-repeat; height:130px; height:"184px"; position:relative; left:7px; padding-top:54px; padding-left:42px;}
#gallery .mainBg a {border:1px solid #444; margin-right:10px; float:left}
#gallery .mainBg a img {border:1px solid #121212}
#gallery .mainBg .allItems {float:left; padding-left:13px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow3.gif) left 3px no-repeat; color:#fff; font-size:10px; border:none; margin-top:20px}

#rightCol #nav {padding:0px 13px 0px 67px; float:right}
#rightCol #nav li {float:left ; text-align:center; width:74px}
#rightCol #nav li a {display:block; padding:67px 3px 2px 0; font:bold 12px "Trebuchet MS",Tahoma; color:#646464; text-decoration:none; width:74px; width:"74px"; border-bottom:2px solid #fff}
#rightCol #nav li a:hover {border-bottom:2px solid #c20000}
#rightCol #nav .nav01 {width:54px;}
#rightCol #nav .nav01 a {width:51px; width:"54px";background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav01.jpg) left top no-repeat;}
#rightCol #nav .nav01 a:hover, #rightCol #nav .current01 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav01active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav02 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav02.jpg) left top no-repeat}
#rightCol #nav .nav02 a:hover, #rightCol #nav .current02 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav02active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav03 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav03.jpg) left top no-repeat}
#rightCol #nav .nav03 a:hover, #rightCol #nav .current03 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav03active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav04 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav04.jpg) left top no-repeat}
#rightCol #nav .nav04 a:hover, #rightCol #nav .current04 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav04active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav05 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav05.jpg) left top no-repeat}
#rightCol #nav .nav05 a:hover, #rightCol #nav .current05 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav05active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav06 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav06.jpg) left top no-repeat}
#rightCol #nav .nav06 a:hover, #rightCol #nav .current06 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav06active.jpg) left top no-repeat; border-bottom:2px solid #c20000}
#rightCol #nav .nav07 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav07.jpg) left top no-repeat}
#rightCol #nav .nav07 a:hover, #rightCol #nav .current07 a {background: url(http://www.clubvw.by/templates/clubvw/img/nav/nav07active.jpg) left top no-repeat; border-bottom:2px solid #c20000}

#rightCol #path {padding:10px 0 15px 35px; color:#a3a3a3}
#rightCol #path span {padding-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) left 3px no-repeat}
#rightCol #path a {margin-right:10px}

#rightCol .contentBlock {padding-bottom:15px}
#rightCol .contentBlock h1 {font:18px Georgia,"Trebuchet MS",Tahoma; color:#6a6a6a; margin-left:34px; margin-left:"17px"; float:left; border-bottom:5px solid #0d76b5; padding-bottom:2px;}
#rightCol h1 span {font:10px Georgia,"Trebuchet MS",Tahoma;}

#rightCol .contentBlock .topLeftBg {height:6px; margin-left:28px; margin-right:23px; background: url(http://www.clubvw.by/templates/clubvw/img/topLeftCorner.gif) left top no-repeat}
#rightCol .contentBlock .topRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/topRightCorner.gif) right top no-repeat}
#rightCol .contentBlock .botLeftBg {height:6px; margin-left:28px; margin-right:23px; background: url(http://www.clubvw.by/templates/clubvw/img/botLeftCorner.gif) left top no-repeat}
#rightCol .contentBlock .botRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/botRightCorner.gif) right top no-repeat}
#rightCol .contentBlock .content {border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:24px; margin-left:28px; margin-right:23px; height:"10px"}
#rightCol .contentBlock .content .left {float:left; margin:0 15px 15px 0}
#rightCol .contentBlock .content li {list-style-type:disc;list-style-position:inside;padding-left:10px;}
#rightCol .contentBlock .content p {padding-bottom:0px;}
#rightCol .contentBlock .content img {margin-left:10px;margin-right:10px;}
#rightCol .contentBlock .content .details {padding-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) left 3px no-repeat; float:right}

#rightCol .contentBlock #another {border-color:#fff; }
#rightCol .contentBlock .gallery {text-align:center; padding:12px}
#rightCol .contentBlock .gallery table {margin:0 auto}
#rightCol .contentBlock .gallery .image {padding:6px 0;}
#rightCol .contentBlock .gallery a {float:left; padding:2px 0; padding-left:25px; background: url(http://www.clubvw.by/templates/clubvw/img/arrowBack.gif) left 6px no-repeat; padding-top:6px}
#rightCol .contentBlock .gallery #fwd {float:right; padding:2px 0; padding-right:25px; background: url(http://www.clubvw.by/templates/clubvw/img/arrowFwd.gif) right 6px no-repeat; padding-top:6px}

#rightCol .rkl {text-align:center; padding:0 15px 15px 15px}

#rightCol .advertItem {padding-bottom:15px; margin-left:28px; margin-right:23px;}
#rightCol .advertItem .topLeftBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertTopLeftBg.gif) left top no-repeat;}
#rightCol .advertItem .topRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertTopRightBg.gif) right top no-repeat;}
#rightCol .advertItem .botLeftBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertBotLeftBg.gif) left top no-repeat; clear:both}
#rightCol .advertItem .botRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertBotRightBg.gif) right top no-repeat;}
#rightCol .advertItem .content {background: #f1f1f1; padding:3px 15px; height:"10px";}
#rightCol .advertItem .content img {float:left; margin:0 15px 0 0}
#rightCol .advertItem .content p {padding-bottom:8px;}
#rightCol .advertItem .content p.title {font-size:13px}
#rightCol .advertItem .content p.title span {font:10px "Trebuchet MS",Tahoma; color:#989898; padding-right:4px}
#rightCol .advertItem .content p.body {padding-bottom:2px}
#rightCol .advertItem .content a.details {display:block; margin-top:2px; margin-top:"0px"; float:left; padding-right:15px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) right 3px no-repeat}
#rightCol .advertAll {float:right; padding-left:14px; background: url(http://www.clubvw.by/templates/clubvw/img/arrow2.gif) left 3px no-repeat; float:right; margin-right:23px;}

#rightCol .galleryBlock h2 {font:bold 13px Georgia,"Trebuchet MS",Tahoma; color:#6a6a6a; padding-left:13px; padding-bottom:5px}
#rightCol .galleryBlock {padding-bottom:15px; margin-left:28px; margin-right:23px;}
#rightCol .galleryBlock .topLeftBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertTopLeftBg.gif) left top no-repeat;}
#rightCol .galleryBlock .topRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertTopRightBg.gif) right top no-repeat;}
#rightCol .galleryBlock .botLeftBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertBotLeftBg.gif) left top no-repeat; clear:both}
#rightCol .galleryBlock .botRightBg {height:6px; background: url(http://www.clubvw.by/templates/clubvw/img/advertBotRightBg.gif) right top no-repeat;}
#rightCol .galleryBlock .content {background: #f1f1f1; padding:5px 8px; height:"10px"}
#rightCol .galleryBlock .content .item {float:left; margin:5px 12px; margin-left:"12px"; text-align:center}
#rightCol .galleryBlock .content .item a {display:block; border:1px solid #6a6a6a; margin-bottom:4px}
#rightCol .galleryBlock .content .item a img {border:1px solid #f1f1f1;}

#rightCol #parthners {margin-bottom:15px}
#rightCol #parthners td {padding:12px 10px; vertical-align:top;}
#rightCol #parthners .colorRow td {background: #f1f1f1;}
#rightCol #parthners .colorRow .first {background: #f8f8f8; width:30%}

#rightCol #cForm {padding-bottom:15px; margin-top:15px}
#rightCol #cForm .clear {height:8px}
#rightCol #cForm label {float:left; width:200px; padding-left:35px; width:"235px"; }
#rightCol #cForm .txt {float:left; width:230px; height:20px; background: #fff !important; border:1px solid #bbbcaf; padding:2px 5px;}
#rightCol #cForm .txt2 {float:left; width:230px; height:20px; background: #fff !important; border:1px solid #bbbcaf; padding:2px 5px;}
html>body #rightCol #cForm .txt {width:218px; height:14px;}
#rightCol #cForm textarea {float:left; width:230px; height:120px; background: #fff !important; border:1px solid #bbbcaf; padding:2px 5px;}
html>body #rightCol #cForm textarea {width:218px; height:114px;}


#rightCol #searchBlock h1 {font:18px Georgia,"Trebuchet MS",Tahoma; color:#6a6a6a; margin-left:6px; margin-left:"3px"; float:left; border-bottom:5px solid #c20000; padding-bottom:2px;}
#rightCol #searchBlock {margin-left:28px; margin-right:23px; padding-bottom:15px}
#rightCol #searchBlock .bg {background: #f1f1f1}
#rightCol #searchBlock .leftCrn {background: url(http://www.clubvw.by/templates/clubvw/img/leftCrn.gif) left top no-repeat}
#rightCol #searchBlock .rightBg {background: url(http://www.clubvw.by/templates/clubvw/img/rightCrn.gif) right top no-repeat; height:35px; height:"50px"; padding:15px 10px 0 20px}
#rightCol #searchBlock .txt {float:left; width:70%; height:21px; border:1px solid #ccc; background: #fff !important; margin-right:11px; padding:2px 5px}
html>body #rightCol #searchBlock .txt {width:65%; height:15px}
#rightCol #searchBlock select {float:left; width:150px; margin-right:10px; position:relative; top:1px}
#rightCol #searchBlock .btn {float:left; position:relative; top:-2px}

#rightCol .friends h1 {border-bottom:5px solid #c20000}
#rightCol .friends .content {border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:16px; margin-left:28px; margin-right:0px; height:"10px"}
#rightCol .friends .content p {padding-bottom:8px;}
#rightCol .friends .content li {list-style-type:none;}
#rightCol .friends div {margin-right:0px !important}
#rightCol .rklTd {text-align:center; width:195px}

#rightCol .textUl {padding-bottom:15px; padding-left:20px}
#rightCol .textUl li {list-style-type: square}

#pager {margin-left:28px}
#pager span {padding:2px 3px; font-weight:bold; color:#000;}
#pager a {padding:2px 3px; background: #f1f1f1; margin:0 2px}

#key {position:absolute; left:405px; top:120px; width:34px; height:96px; background: url(http://www.clubvw.by/templates/clubvw/img/key.gif) left top no-repeat}

#footerPad {height:125px; clear:both;}
#footer {height:125px; position:relative; top:-125px; top:0px; background: url(http://www.clubvw.by/templates/clubvw/img/footerBg.jpg) left bottom no-repeat; min-width:1000px; width:expression((document.body.clientWidth<=1000)?'1004px':'auto');}
#footer .content {padding-left:485px}
#footer ul {padding-top:60px}
#footer ul li {float:left; padding-right:24px}
#footer ul li a {font:bold 13px "Trebuchet MS",Tahoma; color:#646464; text-decoration:none}
#footer #copyRight {position:absolute; left:584px; top:100px; font:10px Verdana; color:#646464}
#footer #links {font:10px Verdana; color:#646464}
#footer #links a {font:10px Verdana; color:#646464; text-decoration:none}
#footer #links a:hover {font:10px Verdana; color:#646464; text-decoration:underline}
#footer #developer {position:absolute; left:79%; top:89px; font:10px Verdana; background: url(http://www.clubvw.by/templates/clubvw/img/dev.gif) left bottom no-repeat; height:25px; height:"37px"; padding:12px 0 0 61px}
#links {font:10px Verdana; color:#646464}
#links a {font:10px Verdana; color:#646464; text-decoration:none}
#links a:hover {font:10px Verdana; color:#646464; text-decoration:underline}
#links2 {text-decoration:underline; color:#007cc3;}